@font-face {
    font-family: 'scansky-black';
    src: url('scansky-black.eot');
    src: url('scansky-black.eot?#iefix') format('embedded-opentype'),
         url('scansky-black.woff') format('woff'),
         url('scansky-black.ttf') format('truetype'),
         url('scansky-black.svg#scansky-black') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-bold';
    src: url('scansky-bold.eot');
    src: url('scansky-bold.eot?#iefix') format('embedded-opentype'),
         url('scansky-bold.woff') format('woff'),
         url('scansky-bold.ttf') format('truetype'),
         url('scansky-bold.svg#scansky-bold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-extralight';
    src: url('scansky-extralight.eot');
    src: url('scansky-extralight.eot?#iefix') format('embedded-opentype'),
         url('scansky-extralight.woff') format('woff'),
         url('scansky-extralight.ttf') format('truetype'),
         url('scansky-extralight.svg#scansky-extralight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-light';
    src: url('scansky-light.eot');
    src: url('scansky-light.eot?#iefix') format('embedded-opentype'),
         url('scansky-light.woff') format('woff'),
         url('scansky-light.ttf') format('truetype'),
         url('scansky-light.svg#scansky-light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-regular';
    src: url('scansky-regular.eot');
    src: url('scansky-regular.eot?#iefix') format('embedded-opentype'),
         url('scansky-regular.woff') format('woff'),
         url('scansky-regular.ttf') format('truetype'),
         url('scansky-regular.svg#scansky-regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-semi-bold';
    src: url('scansky-semi-bold.eot');
    src: url('scansky-semi-bold.eot?#iefix') format('embedded-opentype'),
         url('scansky-semi-bold.woff') format('woff'),
         url('scansky-semi-bold.ttf') format('truetype'),
         url('scansky-semi-bold.svg#scansky-semi-bold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'scansky-thin';
    src: url('scansky-thin.eot');
    src: url('scansky-thin.eot?#iefix') format('embedded-opentype'),
         url('scansky-thin.woff') format('woff'),
         url('scansky-thin.ttf') format('truetype'),
         url('scansky-thin.svg#scansky-thin') format('svg');
    font-weight: 100;
    font-style: normal;
}